Subject: Ticket Assigned - Claim
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 04:22:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Claim  To whom it may concern,

I have bought a stroller using your website on the 29th of October, the process was declined but unfortunately the amount was deducted from my bank account. I have called your customer service and they asked me to send you an email providing the number of the deduction which is: 250079.
Attached is also an paper from the bank saying that the transaction was successfully completed through Benefit.
The amount is 37 Dinar and 200 fills.
I am awaiting for your reply as I have been on hold for 3 weeks, calling my bank and your store back and forth.

Thank you,
Majd

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3348448